<resources>


    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowBackground">@android:color/white</item>
    </style>


    <style name="AppTheme.Splash" parent="Theme.AppCompat.DayNight.NoActionBar">
        <!--将顶部状态栏设置为透明，并将界面内容布局上边界上提至状态栏顶部-->
        <item name="android:windowTranslucentStatus">true</item>
        <!--如果有底部虚拟导航栏，则将底部虚拟导航栏设置为透明，并将界面内容布局下边界下沉至虚拟导航栏底部-->
        <item name="android:windowTranslucentNavigation">true</item>
        <!--给window窗口设置背景图-->
    </style>


    <style name="AppTheme.Full" parent="Theme.AppCompat.DayNight.NoActionBar">
        <!--将顶部状态栏设置为透明，并将界面内容布局上边界上提至状态栏顶部-->
        <item name="android:windowTranslucentStatus">true</item>
        <!--如果有底部虚拟导航栏，则将底部虚拟导航栏设置为透明，并将界面内容布局下边界下沉至虚拟导航栏底部-->
        <item name="android:windowTranslucentNavigation">true</item>
        <!--给window窗口设置背景图-->
    </style>


    <!-- 身份证页面使用 -->
    <style name="DialogStyle" parent="Base.Theme.AppCompat.Dialog">
        <!--将顶部状态栏设置为透明，并将界面内容布局上边界上提至状态栏顶部-->
        <item name="android:windowTranslucentStatus">true</item>
        <!-- Dialog的windowFrame框 -->
        <item name="android:windowFrame">@null</item>
        <!-- 是否浮现在activity之上 -->
        <item name="android:windowIsFloating">true</item>
        <!-- 是否半透明 -->
        <item name="android:windowIsTranslucent">false</item>
        <!-- 是否显示title -->
        <item name="android:windowNoTitle">true</item>
        <!-- Dialog的背景 -->
        <item name="android:windowBackground">@android:color/white</item>
        <!-- 背景是否模糊显示 -->
        <item name="android:backgroundDimEnabled">false</item>
    </style>


    <!-- 滑动 -->
    <style name="CustomSeekbarStyle" >
        <item name="android:maxHeight">10dp</item>
        <item name="android:indeterminateOnly">false</item>
        <item name="android:indeterminateDrawable">@color/fF4F7FD</item>
        <item name="android:progressDrawable">@drawable/seekbar_progress_drawable</item>
        <item name="android:minHeight">10dp</item>
        <item name="android:thumb">@mipmap/seekbar01</item>
    </style>


    <!-- 分割线 -->
    <style name="line" >
        <item name="android:layout_marginLeft">13dp</item>
        <item name="android:layout_marginRight">13dp</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">1dp</item>
        <item name="android:background">@color/line</item>
    </style>


    <!-- 开关按钮大小 -->
    <style name="iv_switch" >
        <item name="android:layout_width">46dp</item>
        <item name="android:layout_height">26dp</item>
    </style>

    <!-- 开关父布局内边距上下左右 -->
    <style name="item_parent_switch" >
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:paddingTop">16dp</item>
        <item name="android:paddingBottom">16dp</item>
        <item name="android:paddingLeft">13dp</item>
        <item name="android:paddingRight">13dp</item>
    </style>





</resources>